RubyGems Navigation menu

rubyflare 0.2.0

Thin Ruby wrapper around Cloudflare's V4 API for good measure!

Versions:

  1. 0.2.0 - October 18, 2016 (16 KB)
  2. 0.1.0 - November 18, 2015 (16 KB)

Runtime Dependencies (1):

  • curb ~> 0.9.3
  • Development Dependencies (5):

    Owners:

    Authors:

    • Trevor Wistaff

    SHA 256 checksum:

    c6e065a4a1c6c1d148c894619d5a44fd314e9ab4a5b5a9d009b90c713d131133

    Total downloads 195,836

    For this version 189,793

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: